large-logo-mcafee-dark

Threat Landscape Dashboard

Assessing today's threats and the relationships between them

CVE-2019-5786

A remote code execution vulnerability has been discovered in Google Chrome. The flaw is due to a Use-After-Free defect in the FileReader component. An exploit in the wild has been discovered. Successful exploitation could result in the execution of remote code. Versions prior to 72.0.3626.121 for Windows, Mac, and Linux are affected.
Name Modified Date Sources
CVE-2019-5786 2019-03-21